@charset "utf-8";

/* pattern common
================================================== */
/* title */
.sec_title{
    margin-bottom: 18px;
    padding-left: 35px;
    background: transparent url(/shared/templates/fuji_tram_top/images/icon/pattern_title_pc.png) no-repeat 1px 13px;
    color: inherit;
}
.sec_title > h2{
    display: inline-block;
    padding: 6px 0;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: right center;
    font-size: 177.78%;
    line-height: 1.4;
    color: #222222;
}

/* opening
================================================== */
#tmp_tram_opening{
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 10px;
    width: 100%;
    height: 100vh;
    z-index: 9999;
    overflow: hidden;
}
#tmp_tram_opening .opening_heading{
    display: inline-block;
    position: relative;
    text-align: center;
}
#tmp_tram_opening .opening_heading .text{
    position: relative;
    font-size: 333.3%;
    color: #0c6ccc;
    background-color: #ffffff;
    letter-spacing: -0.09em;
}
#tmp_tram_opening .opening_heading .text > span{
    display:inline-block;
}
#tmp_tram_opening .opening_heading .bg_gradient{
    position: absolute;
    top: 0;
    left: -50%;
    width: 150%;
    bottom: -15px;
    background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(10%, rgba(255, 255, 255, 0)), color-stop(32%, rgba(255, 255, 255, 1)));
    background-image: -o-linear-gradient(left, transparent 0%, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 32%);
    background-image: -moz-linear-gradient(left, transparent 0%, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 32%);
    background-image: linear-gradient(to right, transparent 0%, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 1) 32%);
}
#tmp_tram_opening .opening_train{
    position: absolute;
    display: flex;
    align-items: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#tmp_tram_opening .opening_train .train{
    position: absolute;
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    transform: translateX(100%);
}
#tmp_tram_opening .opening_train .train img{
    max-width: 100%;
    height: auto;
    vertical-align: top;
}
#tmp_tram_opening .opening_bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* #tmp_tram_opening .opening_skip{
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 3;
}
#tmp_tram_opening .opening_skip a{
    background-color: #0c6ccc;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 10px;
}
#tmp_tram_opening .opening_skip a:hover {
    text-decoration: underline;
} */
#tmp_tram_opening .opening_bg .bg01,
#tmp_tram_opening .opening_bg .bg02{
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    height: 50%;
    width: 100%;
    background-color: #ffffff;
}
#tmp_tram_opening .opening_bg .bg02{
    top: auto;
    bottom: 0;
}
#tmp_mainvs img{
    width: 100%;
    height: auto;
}
/* mainvisual
================================================== */
.sec_mainvisual{
    position: relative;
    background-color: #FFFDDE;
}
.sec_mainvisual .mainvisual_img,
.sec_mainvisual .mainvisual_video{
    margin: 0 auto;
}
.custom_full .sec_mainvisual{
    max-width: 100%;
}
.sec_mainvisual video{
    display: block;
    pointer-events: none;
    filter: grayscale(0);
    clip-path: inset(0 0 1px 0);
    width: auto;
    left: 50%;
    transform: translateX(-50%);
    height: var(--vh, 100vh);
    position: relative;
}
.sec_mainvisual .mainvisual_video{
    position: relative;
    overflow: hidden;
    /* background-image: url(/shared/templates/fuji_tram_top/images/main/main_pc.png);
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: auto 100%; */
}
#tmp_video_pc video{
    height: calc(var(--vh, 100vh) + 80px);
    border-top: 80px solid #37bdec;
}
.sec_mainvisual .mainvisual_img,
.sec_mainvisual.mode_image .mainvisual_video{
    display: none;
    overflow: hidden;
}
.sec_mainvisual.mode_image .mainvisual_img{
    display: block;
}
.sec_mainvisual .mainvisual_img img{
    width: auto;
    left: 50%;
    transform: translateX(-50%);
    height: var(--vh, 100vh);
    position: relative;
}
.sec_mainvisual .mainvisual_img .img_pc + .img_sp{
    display: none;
}
.sec_mainvisual_control_wrap{
    margin: 0 auto;
    max-width: 100%;
    width: var(--widthControl, 1220px);
    height: var(--vh, 100vh);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
}
#tmp_wrapper .sec_mainvisual_control_wrap {
    background: transparent !important;
}
.sec_mainvisual_controls{
    position: absolute;
    right: 10px;
    bottom: 21.5%;
    list-style: none;
    display: flex;
    justify-content: flex-end;
    gap: 6px;
    pointer-events: all;
}
.sec_mainvisual_controls a{
    display: block;
    color: #222222;
    background-color: rgba(255, 255, 255, 0.9);
    background-repeat: no-repeat;
    background-position: 10px center;
    border-radius: 4px;
    padding: 12px 9px 12px 26px;
    font-size: 77.78%;
    text-decoration: none;
    box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.1);
    border: 1px solid #ffffff;
}
.sec_mainvisual_controls a:hover{
    text-decoration: underline;
}
.sec_mainvisual_controls .toggle_autoplay{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_pause.png);
}
.sec_mainvisual_controls .toggle_autoplay.pause{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_play.png);
}
.sec_mainvisual_controls .toggle_play_mode{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_img.png);
}
.mode_image .sec_mainvisual_controls .toggle_autoplay{
	display: none;
}
.mode_image .sec_mainvisual_controls .toggle_play_mode{
	background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_video.png);
    background-size: auto 10px;
}
#tmp_video_sp{
    display: none;
}
.no_javascript .sec_mainvisual {
    padding-top: 120px;
    margin-top: -86px;
}
.no_javascript .mainvisual_video {
    display: none;
}
.no_javascript .sec_mainvisual .mainvisual_img {
    display: block;
}
.no_javascript .sec_mainvisual_control_wrap{
    display: none;
}
/* project
================================================== */
.sec_project{
    padding: 0 0 120px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: -webkit-gradient(linear,left top, left bottom,from(#fffdde), color-stop(22%, #fff462));
    background-image: -moz-linear-gradient(top,#fffdde 0%, #fff462 22%);
    background-image: -o-linear-gradient(top,#fffdde 0%, #fff462 22%);
    background-image: linear-gradient(-180deg,#fffdde 0%, #fff462 22%);
    color:inherit;
}
.sec_mainvisual ~ .sec_project{
    padding-top: 80px;
}
.sec_project .project_intro{
    margin-bottom: 43px;
}
.sec_project .project_title{
    margin-bottom: 30px;
    padding-bottom: 26px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#6f1ea8), to(#6f1ea8));
    background-image: -moz-linear-gradient(#6f1ea8, #6f1ea8);
    background-image: -o-linear-gradient(#6f1ea8, #6f1ea8);
    background-image: linear-gradient(#6f1ea8, #6f1ea8);
    background-position: center bottom;
    background-size: 60px 4px;
    color: inherit;
    text-align: center;
}
.sec_project .project_title > h2{
    padding-top: 92px;
    background: transparent url(/shared/templates/fuji_tram_top/images/icon/project_title_pc.png) no-repeat center top;
    font-size: 177.78%;
    color: inherit;
    line-height: 1.5;
}
.sec_project .project_text{
    margin: 0 auto 45px;
    max-width: 800px;
    font-size: 111.11%;
    line-height: 1.8;
}
.sec_project .project_overview{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-bottom: 40px;
    padding-top: 37px;
    background: transparent url(/shared/templates/fuji_tram_top/images/icon/project_pattern_train.png) no-repeat 8px 0;
    color: inherit;
    justify-content: center;
    gap: 40px 42px;
}
.sec_project .overview_video{
    width: calc(61.85% - 42px);
    flex-grow: 1;
    min-width: 500px;
}
.sec_project .overview_video p{
	position: relative;
	width: 100%;
    height: 0;
	padding-top: 56.28%;
	z-index: 2;
}
.sec_project .overview_video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
.sec_project .overview_links{
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    width: 38.15%;
    flex-grow: 1;
    min-width: 437px;
}
.sec_project .overview_links .item{
    position: relative;
    list-style: none;
    width: calc(100%/3 - 15px);
}
.sec_project .overview_video + .overview_links .item {
    width: calc(50% - 10px);
}
.sec_project .overview_links a{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #0c6ccc;
    background-image: url(/shared/templates/fuji_tram_top/images/icon/bg_gradient_out.png);
    background-repeat: no-repeat;
    background-size: 200% 200%;
    background-position: center center;
    height: 100%;
    border-radius: 4px;
    font-size: 111.11%;
    line-height: 1.6;
    color: #ffffff;
    aspect-ratio: 218 / 186;
    text-align: center;
    text-decoration: none;
}
.sec_project .overview_links a .wrap{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 26px;
    min-height: 100px;
    background-image: url(/shared/templates/fuji_tram_top/images/icon/arrow_link_rgt_wh.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}
.sec_project .project_links{
    display: flex;
    flex-flow: row wrap;
    gap: 40px;
}
.sec_project .project_links .item{
    list-style: none;
    width: calc(50% - 20px);
}
.sec_project .project_links a{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 26px 18px;
    background-color: #0c6ccc;
    border-radius: 4px;
    font-size: 111.11%;
    line-height: 1.5;
    color: #ffffff;
    text-decoration: none;
}
.sec_project .project_links .item_icon{
    flex-shrink: 0;
    width: 28px;
}
.sec_project .project_links img{
    vertical-align: top;
    max-width: 100%;
    height: auto;
}

/* vision
================================================== */
.sec_vision{
    padding: 107px 0 43px;
    overflow: hidden;
}
.sec_vision .sec_title{
    margin-bottom: 39px;
}
.sec_vision .sec_title > h2{
    padding-right: 241px;
    background-image: url(/shared/templates/fuji_tram_top/images/icon/vision_title_pc.png);
}
.sec_vision .vision_intro{
    display: flex;
    gap: 36px;
    margin-bottom: 60px;
}
.sec_vision .intro_text{
    margin-bottom: 48px;
    font-size: 111.11%;
    line-height: 1.6;
}
.sec_vision .intro_thumbnail{
    position: relative;
    flex-shrink: 0;
    width: 40.1%;
    padding: 8px 0 15px 60px;
}
.sec_vision .intro_thumbnail:before{
    content: '';
    position: absolute;
    background-color: #ffffda;
    top: 128px;
    bottom: 0;
    left: 0;
    width: 1000%;
    z-index: -1;
}
.sec_vision .intro_thumbnail .thumbnail_list{
    display: flex;
    flex-flow: row wrap;
    gap: 0 60px;
}
.sec_vision .thumbnail_item{
    list-style: none;
    width: calc(50% - 30px);
}
.sec_vision .thumbnail_img {
    position: relative;
    margin-bottom: 8px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    aspect-ratio: 180 / 254;
    overflow: hidden;
}
.sec_vision .thumbnail_img:before {
    content: '';
    position: absolute;
    inset: -5px;
    background-image: inherit;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    filter: blur(5px);
    z-index: 1;
}
.sec_vision .thumbnail_img img {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.sec_vision .thumbnail_text a{
    display: inline-block;
    padding: 3px 0 3px 22px;
	background: transparent url(/shared/site_fuji_tram/images/icon/arrow_link_rgt.png) no-repeat 0 11px;
    font-size: 88.89%;
    line-height: 1.5;
    color: #222222;
    text-decoration: none;
}
.sec_vision .vision_links{
    display: flex;
    flex-flow: row wrap;
    gap: 24px;
}
.sec_vision .vision_links .item{
    list-style: none;
    width: calc((100% - 48px) / 3);
}
.sec_vision .vision_links a{
    display: block;
    padding: 25px 20px 25px 43px;
    background: #0c6ccc url(/shared/templates/fuji_tram_top/images/icon/arrow_link_rgt_wh.png) no-repeat 20px 37px;
    height: 100%;
    border-radius: 4px;
    font-size: 111.11%;
    line-height: 1.5;
    color: #ffffff;
    text-decoration: none;
}

/* news
================================================== */
.sec_news{
    position: relative;
    margin-bottom: 40px;
    overflow: hidden;
}
.sec_news:before,
.sec_news:after{
    content: '';
    position: absolute;
    pointer-events: none;
    left: 0;
    width: 60%;
}
.sec_news:before{
    top: 64px;
    border-top: 17px solid #efefef;
}
.sec_news:after{
    bottom: 0;
    border-bottom: 17px solid #efefef;
}
#tmp_main:has(.sec_related) .sec_news{
    margin-bottom: 0;
}
#tmp_main:has(.sec_related) .sec_news:after{
    content: none;
}
.news_wrapper{
    position: relative;
    padding-top: 64px;
    z-index: 1;
}
.news_wrapper:before,
.news_wrapper:after{
    content: '';
    position: absolute;
    top: 0;
    pointer-events: none;
}
.news_wrapper:before{
    top: 0;
    left: 0;
    right: 0;
    background: transparent url(/shared/templates/fuji_tram_top/images/icon/news_pattern_train.png) no-repeat right 16px top;
    max-width: 91.25%;
    height: 66px;
    color: inherit;
    z-index: 1;
}
.news_wrapper:after{
    top: 64px;
    left: 50%;
    width: calc(50% + 111px);
    bottom: 0;
    background-repeat: no-repeat;
    background-image: url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_rgt_top.png), url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_rgt_btm.png), -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#efefef));
    background-image: url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_rgt_top.png), url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_rgt_btm.png), -moz-linear-gradient(#efefef, #efefef);
    background-image: url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_rgt_top.png), url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_rgt_btm.png), -o-linear-gradient(#efefef, #efefef);
    background-image: url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_rgt_top.png), url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_rgt_btm.png), linear-gradient(#efefef, #efefef);
    background-position: right top, right bottom, right 250px;
    background-size: auto, auto, 17px calc(100% - (250px * 2));
    z-index: -1;
}
.news_inner{
    padding: 62px 0 81px;
    min-height: 520px;
}
.news_inner .sec_title > h2{
    padding-right: 77px;
    background-image: url(/shared/templates/fuji_tram_top/images/icon/news_title_pc.png);
}
.news_list{
    margin-bottom: 46px;
}
.news_list .news_item{
    display: flex;
    list-style: none;
}
.news_list .news_date{
    flex-shrink: 0;
    padding-top: 5px;
    width: 166px;
    letter-spacing: -0.02em;
}
.news_list .news_text a{
    display: inline-block;
    padding: 3px 0 3px 22px;
	background: transparent url(/shared/site_fuji_tram/images/icon/arrow_link_rgt.png) no-repeat 0 15px;
    line-height: 1.5;
    color: #222222;
    text-decoration: none;
}
.news_list .news_item:not(:last-of-type){
    margin-bottom: 14px;
}

/* related
================================================== */
.sec_related{
    position: relative;
    overflow: hidden;
}
.sec_related:before{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 60%;
    border-top: 17px solid #efefef;
    pointer-events: none;
    z-index: -1;
}
.sec_news + .sec_related{
    margin-top: -17px;
}
.sec_news + .sec_related:before{
    content: none;
}
.sec_related .related_wrapper{
    position: relative;
    padding: 107px 0 120px;
    min-height: 490px;
}
.sec_related .related_wrapper:before{
    content: '';
    position: absolute;
    top: 0;
    right: 50%;
    bottom: -80px;
    width: calc(50% + 179px);
    background-repeat: no-repeat;
    background-image: url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_lft_top.png), url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_lft_btm.png), -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#efefef));
    background-image: url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_lft_top.png), url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_lft_btm.png), -moz-linear-gradient(#efefef, #efefef);
    background-image: url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_lft_top.png), url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_lft_btm.png), -o-linear-gradient(#efefef, #efefef);
    background-image: url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_lft_top.png), url(/shared/templates/fuji_tram_top/images/icon/pattern_radius_lft_btm.png), linear-gradient(#efefef, #efefef);
    background-position: 1px 0, left bottom, 1px 270px;
    background-size: auto, auto, 17px calc(100% - 564px);
    pointer-events: none;
}
.sec_related .sec_title{
    margin-bottom: 27px;
}
.sec_related .sec_title > h2{
    padding-right: 290px;
    background-image: url(/shared/templates/fuji_tram_top/images/icon/related_title_pc.png);
}
.sec_related .related_list{
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
}
.sec_related .related_item{
    list-style: none;
    width: calc(25% - 15px);
}
.sec_related .related_item a{
    display: block;
    background-color: transparent;
    border-radius: 4px;
    color: inherit;
    overflow: hidden;
    text-decoration: none;
}
.sec_related .related_item img{
    width: 100%;
    height: auto;
    vertical-align: top;
}

/* same */
.sec_vision .intro_summary .link_simple_circle,
.sec_project .project_intro .link_simple_circle,
.news_inner .link_simple_circle{
    display: flex;
    justify-content: center;
}

/* hover */
.sec_vision .thumbnail_img img,
.sec_related .related_item img{
    transition: opacity 0.3s ease-in-out;
}
.sec_vision .thumbnail_item.active .thumbnail_img img,
.sec_related .related_item a:hover img{
    opacity: 0.7;
}
.news_list .news_text a:hover,
.sec_vision .vision_links a:hover,
.sec_vision .thumbnail_item.active .thumbnail_text a,
.sec_vision .thumbnail_text a:hover,
.sec_project .overview_links a:hover > span,
.sec_project .project_links a:hover{
    text-decoration: underline;
}

/* font-weight */
#tmp_tram_opening .opening_heading .text,
.sec_title > h2,
.sec_project .project_title > h2,
.sec_project .overview_links a,
.sec_project .project_links a,
.sec_vision .vision_links a,
.sec_mainvisual_controls a{
    font-weight: 500;
}
.sec_project .project_text,
.sec_vision .intro_text,
.sec_vision .thumbnail_text a,
.news_list .news_text a{
    font-weight: normal;
}

/* accessibility
================================================== */
/* color */
.color_black #tmp_wrapper .sec_news:before,
.color_black #tmp_wrapper .sec_news:after,
.color_black #tmp_wrapper .news_wrapper:before,
.color_black #tmp_wrapper .news_wrapper:after,
.color_black #tmp_wrapper .sec_related:before,
.color_black #tmp_wrapper .sec_related .related_wrapper:before,
.color_blue #tmp_wrapper .sec_news:before,
.color_blue #tmp_wrapper .sec_news:after,
.color_blue #tmp_wrapper .news_wrapper:before,
.color_blue #tmp_wrapper .news_wrapper:after,
.color_blue #tmp_wrapper .sec_related:before,
.color_blue #tmp_wrapper .sec_related .related_wrapper:before,
.color_yellow #tmp_wrapper .sec_news:before,
.color_yellow #tmp_wrapper .sec_news:after,
.color_yellow #tmp_wrapper .news_wrapper:before,
.color_yellow #tmp_wrapper .news_wrapper:after,
.color_yellow #tmp_wrapper .sec_related:before,
.color_yellow #tmp_wrapper .sec_related .related_wrapper:before{
    content: none;
}
.color_black #tmp_wrapper .sec_vision .thumbnail_img img,
.color_blue #tmp_wrapper .sec_vision .thumbnail_img img,
.color_yellow #tmp_wrapper .sec_vision .thumbnail_img img,
.color_blue #tmp_tram_opening,
.color_black #tmp_tram_opening,
.color_yellow #tmp_tram_opening,
.color_blue #tmp_tram_opening *,
.color_black #tmp_tram_opening *,
.color_yellow #tmp_tram_opening *{
    background-color: transparent !important;
}
.color_blue #tmp_tram_opening .opening_heading .text:after,
.color_black #tmp_tram_opening .opening_heading .text:after{
    background-color: #FFFF00;
}
.color_yellow #tmp_tram_opening .opening_heading .text:after{
    background-color: #000000;
}
.color_blue #tmp_tram_opening .opening_bg .bg01,
.color_blue #tmp_tram_opening .opening_bg .bg02{
    background-color: #00008B !important;
}
.color_yellow #tmp_wrapper .sec_project .project_links .item_icon img,
.color_black #tmp_tram_opening .opening_bg .bg01,
.color_black #tmp_tram_opening .opening_bg .bg02{
    background-color: #000000 !important;
}
.color_yellow #tmp_tram_opening .opening_bg .bg01,
.color_yellow #tmp_tram_opening .opening_bg .bg02{
    background-color: #FFFF00 !important;
}
.color_black #tmp_wrapper .sec_project .overview_links a,
.color_black #tmp_wrapper .sec_project .project_links a,
.color_black #tmp_wrapper .sec_vision .vision_links a,
.color_blue #tmp_wrapper .sec_project .overview_links a,
.color_blue #tmp_wrapper .sec_project .project_links a,
.color_blue #tmp_wrapper .sec_vision .vision_links a,
.color_yellow #tmp_wrapper .sec_project .overview_links a,
.color_yellow #tmp_wrapper .sec_project .project_links a,
.color_yellow #tmp_wrapper .sec_vision .vision_links a{
    border: 1px solid;
}
.color_black #tmp_wrapper .sec_news,
.color_black #tmp_wrapper .sec_related,
.color_blue #tmp_wrapper .sec_news,
.color_blue #tmp_wrapper .sec_related,
.color_yellow #tmp_wrapper .sec_news,
.color_yellow #tmp_wrapper .sec_related{
    border-top: 1px solid;
}
.color_black #tmp_wrapper .sec_related,
.color_blue #tmp_wrapper .sec_related,
.color_yellow #tmp_wrapper .sec_related{
    margin-top: 0;
}
.color_black #tmp_wrapper .sec_project .overview_links a,
.color_blue #tmp_wrapper .sec_project .overview_links a,
.color_yellow #tmp_wrapper .sec_project .overview_links a{
    aspect-ratio: inherit;
}
.color_black #tmp_wrapper .sec_project .overview_links a > span,
.color_blue #tmp_wrapper .sec_project .overview_links a > span,
.color_yellow #tmp_wrapper .sec_project .overview_links a > span{
    overflow-y: visible;
}
.color_black #tmp_wrapper .sec_mainvisual_controls .toggle_autoplay,
.color_blue #tmp_wrapper .sec_mainvisual_controls .toggle_autoplay{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_pause_wh.png)!important;
}
.color_yellow #tmp_wrapper .sec_mainvisual_controls .toggle_autoplay{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_pause_bl.png)!important;
}
.color_black #tmp_wrapper .sec_mainvisual_controls .toggle_autoplay.pause,
.color_blue #tmp_wrapper .sec_mainvisual_controls .toggle_autoplay.pause{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_play_wh.png)!important;
}
.color_yellow #tmp_wrapper .sec_mainvisual_controls .toggle_autoplay.pause{
    background-image: url(/shared/templates/fuji_tram_top/images/icon/icon_play_bl.png)!important;
}
/* fsize */
.fsize_big2 #tmp_wrapper .news_list .news_date{
    width: 240px;
}
.fsize_big2 .sec_project .overview_links a {
    font-size: 100%;
}
/* no-js */
.no_javascript #tmp_tram_opening{
    display: none;
}
/* furi */
.color_blue.furigana_on #tmp_btn_navbar_close > a,
.color_yellow.furigana_on #tmp_btn_navbar_close > a,
.color_black.furigana_on #tmp_btn_navbar_close > a {
    display: block;
}

